body {
    background-color: #93f0dc;
    color: #070c0a;
}

.btn {
    cursor: pointer;
}

.clicked {
    color: #7f8c8d;
}

.form,
.greetings {
    display: none;
}

.showing {
    display: block;
}

li {
    font-size: 20px;
    font-weight: 600;
    color: rgb(255, 249, 239);
    display: flex;
    justify-content: space-between;
}

h2#clock {
    font-size: 50px;
    color: white;
}

#container {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-top: 100px;
}

@keyframes fadeIn {
    from { 
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.hidden {
    display: none;
}

.bgImage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;

    animation: fadeIn 0.5s ease;
    
    object-fit: cover;
}

